
.certificate__box {
  margin-top: 6.4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 154rem;
}
@media (max-width: 1200px) {
  .certificate__box {
    margin-top: 4rem;
  }
}
@media (max-width: 744px) {
  .certificate__box {
    margin-top: 3.2rem;
  }
}
@media (max-width: 480px) {
  .certificate__box {
    -ms-flex-wrap: wrap-reverse;
    flex-wrap: wrap-reverse;
    row-gap: 4.2rem;
  }
}
.certificate__accordions {
  width: 100%;
  max-width: 54.6rem;
}
@media (max-width: 1200px) {
  .certificate__accordions {
    max-width: 46.4rem;
  }
}
@media (max-width: 744px) {
  .certificate__accordions {
    max-width: 32rem;
  }
}
@media (max-width: 480px) {
  .certificate__accordions {
    max-width: 100%;
  }
}
.list_ul{padding-left: 2.4rem;}
.list_ul li{line-height: 1.4;font-size: 1.6rem;}
@media (max-width: 480px){
	.list_ul li{font-size: 1.2rem;}
}
.accordion_borders {border-top:0.1rem solid var(--gray20)}
.accordion_borders:nth-last-of-type(1){border-bottom:0.1rem solid var(--gray20)}

.loyalty__info {
  width: 100%;
  max-width: 60.4rem;
  border: 0.1rem solid var(--gray20);
  border-radius: 2.4rem;
  padding: 7.6rem 7.8rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  /*row-gap: 3.2rem;*/
  row-gap: 0rem;
}
@media (max-width: 1200px) {
  .loyalty__info {
    max-width: 41.6rem;
    padding: 4.8rem;
  }
}
@media (max-width: 744px) {
  .loyalty__info {
    max-width: 100%;
    padding: 3rem;
  }
}
@media (max-width: 480px) {
  .loyalty__info {
    padding: 0;
    border: none;
    border-radius: 0;
  }
}
.loyalty__info-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  row-gap: 1.6rem;
}
.loyalty__info hr {
  background: var(--gray20);
  border: none;
  height: 0.2rem;
  width: 100%;
  margin: 0;
}
@media (max-width: 744px) {
  .loyalty__info hr {
    display: none;
  }
}
.loyalty__info-text {
  color: var(--gray70);
}
.loyalty__info-title {
  text-align: left;
}
@media (max-width: 1200px) {
  .loyalty__info-title {
    font-size: 1.8rem;
  }
}
@media (max-width: 744px) {
  .loyalty__info-title {
    font-size: 1.6rem;
  }
}
@media (max-width: 480px) {
  .loyalty__info-title {
    font-size: 1.6rem;
  }
}
.loyalty__info-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.loyalty__info-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 2rem;
  -moz-column-gap: 2rem;
  column-gap: 2rem;
  /*margin-top: 0.8rem;*/
}
.loyalty__info-buttons .btn {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}
@media (max-width: 1200px) {
  .loyalty__info-buttons {
    -webkit-column-gap: 1rem;
    -moz-column-gap: 1rem;
    column-gap: 1rem;
  }
}
@media (max-width: 744px) {
  .loyalty__info-buttons {
    margin-top: 0;
  }
}
@media (max-width: 480px) {
  .loyalty__info-buttons {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    row-gap: 0.8rem;
  }
}
.loyalty__info-buttons .btn:disabled {
  cursor: not-allowed;
}
.certificate__form{display: flex;flex-direction: column;gap: 2rem;}
.result_form_ok{
	color: var(--black);
  font-size: 1.6rem;
  text-align: center;
  padding: 1.7rem 2rem;
  border-radius: 1.2rem;
  border: 0.1rem solid var(--gray30);
  font-weight: 400;
  line-height: 120%;
}
.errortext{
	color:var(--red);	
}

@media (max-width: 480px) {
	.loyalty__info{order:1;}
	.certificate__accordions{order:2;}
}
.bsert {border-top: 0.1rem solid var(--gray20);padding:2.4rem 0;}
@media (max-width: 1200px) {
		.bsert {padding:1.8rem 0;}
}
.bsert img{border-radius:2rem;margin-bottom:2.4rem;}
@media (max-width: 1200px) {
		.bsert img{margin-bottom:1.4rem;}
}
.alink{font-weight: 500;
color: var(--gray80);text-decoration: underline;}

#certificate ul {
	padding-left: 2.4rem;
}

.block-banner__box
{
	/*margin-top: -100px!important;*/
}


.partner-info{
	max-width: 60.4rem;
}
@media (max-width: 1200px) {
  .partner-info {
    max-width: 41.6rem;
   
  }
}
@media (max-width: 744px) {
  .partner-info {
    max-width: 100%;
    
  }
}
@media (max-width: 480px) {
  .partner-info {    
  }
}
.partner-info-name{padding:2.4rem 7.8rem;}
@media (max-width: 1200px) {
	.partner-info-name{padding:2.4rem 4.8rem;}
}
@media (max-width: 744px) {
	.partner-info-name{padding:2.4rem 3rem;}
}
@media (max-width: 480px) {
	.partner-info-name{padding:2.4rem 0;}
}
.partner-info-logo{display:flex;gap:1rem;justify-content: space-between;}
.partner-info-logo img{width:calc(33.33% - 1rem);}

/*#certificate li {
  line-height: 1.4;
  font-size: 1.8rem;
  color: var(--gray70);
}
@media (max-width: 1200px) {
  #certificate li {
    font-size: 1.6rem;
  }
}
@media (max-width: 744px) {
  #certificate li {
    font-size: 1.4rem;
  }
}
@media (max-width: 480px) {
  #certificate li {
    font-size: 1.2rem;
  }
}*/